#popup-sep .popup-content {
  width: 700px;
  height: 500px;
  padding: 0 15px;
  background-position: center;
  background-size: cover;
  background-repeat: no-repeat;
  background-image: url(../images/hero/popup-back.webp);
  background-image: -webkit-image-set(url("../images/hero/popup-back.webp") 1x, url("../images/hero/popup-back@2x.webp") 2x);
}

#popup-sep .popup-default,
#popup-sep .popup-thanks {
  width: 100%;
  height: 100%;
}

#popup-sep .popup-close {
  width: auto;
  height: auto;
  top: 0;
  right: 0;
  padding: 22px 26px;
}

#popup-sep form {
  margin-top: 19px;
}

#popup-sep .button {
  width: 218px;
  height: 36px;
  border-radius: 18px;
  background-color: #ff6c00;
  font-size: 23.5px;
  line-height: 26.5px;
  text-transform: uppercase;
  margin-top: 26px;
  padding-top: 4px;
  border: 0;
  color: white;
  padding: 0;
  padding-top: 3px;
}

#popup-sep .button:hover,
#popup-sep .button:active,
#popup-sep .button:focus,
#popup-sep .button:visited {
  color: white;
  text-decoration: none;
}

#popup-sep .form-action {
  display: flex;
  justify-content: center;
  align-items: center;
}

#popup-sep p {
  margin-bottom: 0;
  padding: 0;
}

#popup-sep .form-text-top {
  font-size: 30px;
  color: #1d3460;
}

#popup-sep .thanks-top {
  margin-bottom: 20px;
}

#popup-sep .thanks-note {
  font-size: 22px;
  max-width: 400px;
  color: #1d3460;
}

#popup-sep .popup-close img {
  filter: invert(1);
}

@supports (background: -webkit-named-image(i)) {
  #popup-sep .button {
    padding-top: 3px;
  }

  #popup-sep .popup-thanks .button {
    padding-top: 2px;
  }
}

@media screen and (max-width: 567px) {
  #popup-sep .popup-content {
    display: flex;
    align-items: center;
    width: 100%;
    height: 100%;
    background-image: url(../images/hero/popup-back-m.webp);
    background-image: -webkit-image-set(url("../images/hero/popup-back-m.webp") 1x, url("../images/hero/popup-back-m@2x.webp") 2x);
  }

  #popup-sep .popup-form {
    width: 100%;
  }

  #popup-sep form {
    margin-top: 21px;
  }

  #popup-sep .button,
  #popup-sep .popup-thanks .button {
    width: 213px;
    height: 40px;
    border-radius: 20px;
    font-size: 23px;
    line-height: 22.5px;
    margin-top: 21px;
  }

  #popup-sep .form-text-top {
    font-size: 25px;
    max-width: 316px;
  }

  #popup-sep .thanks-top {
    margin-bottom: 21px;
    width: 96%;
    max-width: 400px;
  }

  #popup-sep .thanks-note {
    font-size: 16px;
    max-width: 282px;
    line-height: 23px;
  }

  @supports (background: -webkit-named-image(i)) {
    #popup-sep .button {
      padding-top: 3px;
    }

    #popup-sep .popup-thanks .button {
      padding-top: 0px;
    }
  }
}